Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.xsql
Interface XSQLErrorHandler

      public interface XSQLErrorHandler

Any custom XSQL Error Handler must implement this interface in order to perform custom processing when an XSQL page processing engine fatal error occurs.

Method Summary
`void` `handleError(XSQLError err, XSQLPageRequest env)` Handle the fatal error.

Method Detail

### handleError

    void handleError(XSQLError err,
                     XSQLPageRequest env)

  Handle the fatal error.

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.